> ## Documentation Index
> Fetch the complete documentation index at: https://developers.aimtell.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Remove Website Permissions

> Removes access to a site to a registered user by uid



## OpenAPI

````yaml /api-reference/sites-openapi.json delete /prod/site/{idSite}/permitted
openapi: 3.1.0
info:
  title: sites
  version: '1.1'
servers:
  - url: https://api.aimtell.com
security:
  - sec0: []
paths:
  /prod/site/{idSite}/permitted:
    delete:
      tags:
        - Permissions
      summary: Remove Website Permissions
      description: Removes access to a site to a registered user by uid
      operationId: api-remove-website-permissions
      parameters:
        - name: idSite
          in: path
          description: Site ID
          required: true
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                uid:
                  type: string
                  description: uid of user
      responses:
        '200':
          description: '200'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: success
                    message: Removed user ab123c4d55ef succesfully.
        '401':
          description: '401'
          content:
            application/json:
              examples:
                Result:
                  value:
                    result: error
                    message: Invalid token.
                    error_code: 71831
      deprecated: false
components:
  securitySchemes:
    sec0:
      type: apiKey
      name: X-Authorization-Api-Key
      in: header
      x-default: ''

````